package eu.mhsl.minenet.minigames.util;

import net.kyori.adventure.text.format.NamedTextColor;

public class ColorUtil {
    public static NamedTextColor scoreColor(int score) {
        return switch (score) {
            case 1 -> NamedTextColor.GOLD;
            case 2 -> NamedTextColor.GREEN;
            case 3 -> NamedTextColor.DARK_GREEN;
            default -> NamedTextColor.GRAY;
        };

    }
}
